html, body {
  overflow-x: hidden;
  overflow-y: auto;
  /* min-width: 1440px; */
  /* min-height: 900px; */
}

.login-main {
  height: 100vh;
  background:url(../images/login/login_bg.png) center no-repeat;
  background-size: 100% 100%;
  padding: 43px 250px 49px;
  overflow-x: hidden;
  overflow-y: auto;
}

.login-main-content {
  position: relative;
  height: 100%;
}

.login-qrcode {
  float: right;
  margin-top: 24px;
}

.login-form-wrapper {
  position: absolute;
  bottom: 135px;
  width: 100%;
}

.login-form {
  background-color: rgba(255, 255, 255, .7);
  width: 942px;
  margin: 100px auto 0;
  border-radius: 10px;
  position: relative;
  padding: 120px 0 60px;
  /* height: 656px; */
}

.login-form-title {
  position: absolute;
  top: -40px;
  width: 100%;
  text-align: center;
}

.login-form-content {
  width: 464px;
  margin: 0 auto;
}

.login-form-content-title {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  color: #222;
  letter-spacing: 2px;
  margin-bottom: 40px;
}

.form-item {
  margin-bottom: 24px;
}

.form-item-tips {
  font-size: 12px;
  line-height: 3;
  margin-bottom: -24px;
  color: #666;
}

.form-input {
  width: 100%;
  height: 46px;
  line-height: 46px;
  border-radius: 4px;
  overflow: hidden;
  font-size: 16px;
  position: relative;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .08);
}

.form-input-prefix {
  width: 50px;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  text-align: center;
  padding: 14px 0;
}

.form-input-suffix {
  width: 105px;
  height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  margin: 5px 5px 5px 0;
  text-align: right;
}

.form-input-suffix img {
  height: 100%;
  cursor: pointer;
}

.form-input input {
  padding-left: 18px;
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
}

.form-input.form-input-has-prefix input {
  padding-left: 50px;
}

.form-button {
  height: 44px;
  line-height: 44px;
  font-size: 18px;
}

.form-button button {
  border-radius: 4px;
  width: 100%;
  height: 100%;
  background-color: #d01620;
  color: #fff;
  border: none;
  outline: none;
}

.form-button button:active {
  background-color: #9d0a12;
}

.form-button-group .form-button {
  display: inline-block;
  width: 48%;
}

.form-button-group .form-button:first-child {
  margin-right: 12px;
}

.login-form-content-footer {
  font-size: 14px;
  color: #9d0a12;
}

.login-form-content-footer > * {
  margin-right: 12px;
  color: #9d0a12;
}

.login-footer {
  font-size: 14px;
  color: #fff;
  line-height: 2;
  text-align: center;
  width: 100%;
  margin: 79px auto 0;
  position: absolute;
  bottom: 0;
}

.space {
  height: 63px;
  transition: all .3s ease;
}

/* modal */
.info, .modal-header {
  background-color: #d01620;
}

@media screen and (max-width: 1680px) {
  .login-main {
    padding: 43px 120px 49px;  
  }

  .login-form {
    height: auto;
  }
}


@media screen and (max-width: 1440px) {
  .login-form {
    padding: 72px 0 60px;
    width: 800px;
  }
}

@media screen and (max-height: 960px) {
  .login-form-wrapper {
    bottom: 100px;
  }

  .login-form {
    padding: 72px 0 60px;
  }

  .space {
    height: 30px;
  }
}

@media screen and (max-height: 860px) {
  .login-form {
    padding: 72px 0 40px;
  }

  .space {
    height: 10px;
  }
}

